.woo_full_list{
    border-bottom: 1px solid #7f7f7f;
}
.woocommerce .woo_full_list ul.products, .woo_full_list .ajax_add_to_cart_wrap form{
    list-style: none !important;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.woocommerce .woo_full_list ul.products, h2.woo_full_list_title {
    margin: 0 374px 0 0;
}
.woocommerce .woo_full_list ul.products {

}
h2.woo_full_list_title {
    text-transform: uppercase;
    font-size: 19px;
    font-weight: 500;
    line-height: 45px;
    border-top: 1px solid #7f7f7f;
    border-right: 1px solid #7f7f7f;
    padding-left: 25px;
}

.woocommerce .woo_full_list ul.products li.product {
    padding: 15px 15px 15px 15px;
    width: 100% !important;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-content: center;
    /* border-bottom: 1px solid #000; */
    float: none;
}
.woo_full_list .product_info_wrap{

}
.woo_full_list li .woo_loop_thumb{
    width: 150px;
}
.woocommerce ul.products li.product a.woo_loop_wtitle {
    text-decoration: none;
}
.woocommerce ul.products li.product a.woo_loop_wtitle:hover {
    text-decoration: underline;
}
.woocommerce .woo_full_list ul.products li.product a img, .woo_full_list li a img {
    width: 150px;
    height: 150px;
    padding: 5px;
}
.woo_full_list .product_info_wrap {
    width: 300px;
    align-self: center;
}
.woo_full_list .ajax_add_to_cart_wrap {
    /*margin-bottom: 20px;*/
}
.ajax_add_to_cart_wrap.not_avaiable{
    align-self: center;
}
.ajax_add_to_cart_wrap > .woo_format_label{
    margin-top: 20px;
}
.woo_full_list .woo_format_selection, .single_variation_wrap {
    border-bottom: none;
    padding: 0;
    width: 300px;
    margin: 20px 35px 0 0;
}
.woo_format_selection .woo_fs_item:last-child, .woo_full_list  .woo_format_selection .woo_format_label{
    border-bottom: 1px solid #7f7f7f;
}
.woocommerce .woo_full_list ul.products li.product .woo_format_selection .price {
    color: inherit;
    display: inline-block;
    font-weight: 400;
    margin-bottom: 0;
    font-size: inherit;
}
.woo_full_list .woocommerce-variation.single_variation .woocommerce-variation-price,
.woocommerce .woo_full_list .added_to_cart {
    display: none;
}
.woocommerce .woo_full_list a.ajax_add_to_cart, .woocommerce .woo_full_list a.ajax_add_to_cart_var_js, .woocommerce .woo_full_list ul.products li.product .button {
    text-decoration: none;
    font-size: 14px;
    font-weight: normal;
    color: #fff;
    background: #000;
    margin: 15px 0 0 0;
    padding: 10px 20px;
    border: 1px solid #000;
    float: none;
    display: block;
    width: 260px;
    text-align: center;
}

.shop_mini_cart.stick_open{
    border-left: 1px solid #7f7f7f;
}
.woocommerce .woo_full_list ul.products li.product .onsale{
    right: auto;
    left: 0;
    top:0;
}
.woocommerce .woo_full_list ul.products li.product .price ins span, .woocommerce .woo_full_list ul.products li.product .price > .amount {
    font-size: inherit;
    padding: 0;
    letter-spacing: 0;
    display: inline-block;
}
.woo_full_list .woo_format_label {
    font-size: 13px;
    line-height: 14px;
    border-bottom: none;
    padding: 0 0 8px 0;
}

.woocommerce .woo_full_list .quantity{
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    display: inline-block;
}

.woocommerce ul.products li.product .mp_big_format a{
    text-decoration: underline;
}
.woocommerce ul.products li.product .mp_big_format a:hover{
    text-decoration: none;
}
.woo_rapid_product .mp_big_format.mp_bf_simple {
    border-top: none;
    margin: 7px 0 0 0;
    padding: 0;
}
.woo_rapid_product .mp_big_format.mp_bf_variable {
    margin: 0;
    border-top: 1px solid #7f7f7f;
    padding: 8px 0 0 0;
}

@media (max-width: 1500px) {
    .woo_full_list .woo_format_selection, .single_variation_wrap {
        width: 200px;
        margin: 20px 25px 0 0;
    }
    .woo_full_list .product_info_wrap {
        width: 260px;
    }
}

@media (max-width: 1310px) {
    .woo_full_list .product_info_wrap {
        width: calc(100% - 200px);
    }
    .ajax_add_to_cart_wrap.not_avaiable {
        width: 100%;
        padding: 18px 0 0 0;
    }
    .woo_single_rapid_price{
        width: 215px;
    }
}

@media (max-width: 900px) {
    .woo_full_list .ajax_add_to_cart_wrap form{
        display: block;
    }
}

@media (max-width: 750px) {
    .woocommerce .woo_full_list ul.products, h2.woo_full_list_title, .woocommerce .woo_full_list ul.products li.product {
        margin: 0;
        border-right: none;
    }
    .woo_full_list .woo_format_selection, .single_variation_wrap {
        width: 260px;
        margin: 20px 0 0 0;
    }
}

@media (max-width: 420px) {
    .woocommerce .woo_full_list ul.products li.product a img, .woo_full_list li a img {
        width: 80px;
        height: 80px;
        padding: 10px;
    }
    .woo_full_list li .woo_loop_thumb {
        width: 80px;
    }
    .woo_full_list .product_info_wrap {
        width: calc(100% - 90px);
        padding: 5px 5px 5px 15px;
    }

    .woo_full_list .woo_format_selection, .single_variation_wrap {
        width: 290px;
    }
}